<softinstall xmlns="http://www.softaculous.com">
	<settings>
		<group>
			<heading>{{db_set}}</heading>
			<input type="text" name="dbprefix" size="30" value="wp_">
				<head>{{db_pre}}</head>
				<optional>true</optional>
			</input>
		</group>
		<group>
			<heading>{{site_set}}</heading>
			<input type="text" name="site_name" size="30" value="My Blog">
				<head>{{site_name}}</head>
			</input>
			<input type="text" name="site_desc" size="30" value="My WordPress Blog">
				<head>{{site_desc}}</head>
				<optional>true</optional>
			</input>
			<input type="checkbox" name="multisite" value="off">
				<head>{{multisite}}</head>
				<exp>{{exp_multisite}}</exp>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="disable_wp_cron" value="off" save="true">
				<head>{{disable_wp_cron}}</head>
				<exp>{{exp_disable_wp_cron}}</exp>
				<admin type="checkbox" enabled="1"></admin>
			</input>
		</group>
		<group>
			<heading>{{ad_act}}</heading>
			<input type="text" name="admin_username" size="30" value="admin" save="true">
				<head>{{ad_name}}</head>
				<handle>__admin_username</handle>
			</input>
			<input type="text" name="admin_pass" size="30" value="pass">
				<head>{{ad_pass}}</head>
				<handle>__ad_pass</handle>
			</input>
			<input type="text" name="admin_email" size="30" value="admin" softmail="true" save="true">
				<head>{{ad_email}}</head>
				<handle>__email_address</handle>
			</input>
		</group>
		<group>
			<heading>{{select_plugins}}</heading>
			<input type="checkbox" name="softaculous-pro" value="on" class="soft-left-checkbox" style="float: left;margin-right: 8px;">
				<head>{{softaculous_pro}}</head>
				<plugin_name>SoftWP</plugin_name>
				<exp>{{exp_softaculous_pro}}</exp>
				<author>Softaculous</author>
				<author_url>https://www.softaculous.com</author_url>
				<plugin_url>https://softwp.net</plugin_url>
				<plugin_img>https://softwp.net/sitepad-data/uploads/2024/12/softwp-logo-square.png</plugin_img>
				<slug>softaculous-pro</slug>
				<plugin_path>softaculous-pro/softaculous-pro.php</plugin_path>
				<plugin_path_pro>softaculous-pro/softaculous-pro.php</plugin_path_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="backuply" value="on" class="soft-left-checkbox" style="float: left;margin-right: 8px;">
				<head>{{backuply}}</head>
				<plugin_name>Backuply</plugin_name>
				<exp>{{exp_backuply}}</exp>
				<author>Softaculous</author>
				<author_url>https://backuply.com</author_url>
				<plugin_img>https://ps.w.org/backuply/assets/icon-128x128.png</plugin_img>
				<slug>backuply</slug>
				<plugin_path>backuply/backuply.php</plugin_path>
				<plugin_path_pro>backuply-pro/backuply-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/backuply/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" class="soft-left-checkbox" name="speedycache" value="on">
				<head>{{speedycache}}</head>
				<plugin_name>SpeedyCache</plugin_name>
				<exp>{{exp_speedycache}}</exp>
				<author>Softaculous</author>
				<author_url>https://speedycache.com</author_url>
				<plugin_img>https://ps.w.org/speedycache/assets/icon-128x128.png</plugin_img>
				<slug>speedycache</slug>
				<plugin_path>speedycache/speedycache.php</plugin_path>
				<plugin_path_pro>speedycache-pro/speedycache-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/speedycache/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="siteseo" class="soft-left-checkbox" value="on">
				<head>{{siteseo}}</head>
				<plugin_name>SiteSEO</plugin_name>
				<exp>{{exp_siteseo}}</exp>
				<author>Softaculous</author>
				<author_url>https://siteseo.io/</author_url>
				<plugin_img>https://ps.w.org/siteseo/assets/icon-128x128.png</plugin_img>
				<slug>siteseo</slug>
				<plugin_path>siteseo/siteseo.php</plugin_path>
				<plugin_path_pro>siteseo-pro/siteseo-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/siteseo/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="loginizer" value="on">
				<head>{{loginizer}}</head>
				<plugin_name>Loginizer</plugin_name>
				<exp>{{exp_loginizer}}</exp>
				<author>Softaculous</author>
				<author_url>https://loginizer.com/</author_url>
				<plugin_img>https://ps.w.org/loginizer/assets/icon-128x128.png</plugin_img>
				<slug>loginizer</slug>
				<plugin_path>loginizer/loginizer.php</plugin_path>
				<plugin_path_pro>loginizer-security/loginizer-security.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/loginizer/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="pagelayer" class="soft-left-checkbox" value="on">
				<head>{{pagelayer}}</head>
				<plugin_name>Pagelayer</plugin_name>
				<exp>{{exp_pagelayer}}</exp>
				<author>Softaculous</author>
				<author_url>https://pagelayer.com/</author_url>
				<plugin_img>https://ps.w.org/pagelayer/assets/icon-128x128.png</plugin_img>
				<slug>pagelayer</slug>
				<plugin_path>pagelayer/pagelayer.php</plugin_path>
				<plugin_path_pro>pagelayer-pro/pagelayer-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/pagelayer/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="gosmtp" class="soft-left-checkbox" value="on">
				<head>{{gosmtp}}</head>
				<plugin_name>GoSMTP</plugin_name>
				<exp>{{exp_gosmtp}}</exp>
				<author>Softaculous</author>
				<author_url>https://gosmtp.net/</author_url>
				<plugin_img>https://ps.w.org/gosmtp/assets/icon-128x128.png</plugin_img>
				<slug>gosmtp</slug>
				<plugin_path>gosmtp/gosmtp.php</plugin_path>
				<plugin_path_pro>gosmtp-pro/gosmtp-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/gosmtp/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="fileorganizer" class="soft-left-checkbox" value="on">
				<head>{{fileorganizer}}</head>
				<plugin_name>FileOrganizer</plugin_name>
				<exp>{{exp_fileorganizer}}</exp>
				<author>Softaculous</author>
				<author_url>https://fileorganizer.net/</author_url>
				<plugin_img>https://ps.w.org/fileorganizer/assets/icon-128x128.png</plugin_img>
				<slug>fileorganizer</slug>
				<plugin_path>fileorganizer/fileorganizer.php</plugin_path>
				<plugin_path_pro>fileorganizer-pro/fileorganizer-pro.php</plugin_path_pro>
				<plugin_download_url_pro>https://a.softaculous.com/fileorganizer/download.php</plugin_download_url_pro>
				<featured>1</featured>
				<admin type="checkbox" enabled="1"></admin>
			</input>
			<input type="checkbox" name="wpboldgrid" value="off">
				<head>{{wpboldgrid}}</head>
				<exp>{{exp_wpboldgrid}}</exp>
				<admin type="checkbox" enabled="0"></admin>
			</input>
			<input type="checkbox" name="classic-editor" value="off">
				<head>{{classic-editor}}</head>
				<exp>{{exp_classic-editor}}</exp>
				<plugin_img>https://ps.w.org/classic-editor/assets/icon-128x128.png</plugin_img>
				<admin type="checkbox" enabled="0"></admin>
			</input>
		</group>
		<group>
			<heading>{{ext_settings}}</heading>
			<input type="select">
				<select name="language">
					<option value="en">{{English}}</option>
					<option value="ar">{{Arabic}}</option>
					<option value="sq">{{Albanian}}</option>
					<option value="bg_BG">{{Bulgarian}}</option>
					<option value="ca">{{Catalan}}</option>
					<option value="zh_CN">{{Chinese - Simplified}}</option>
					<option value="zh_TW">{{Chinese - Traditional}}</option>
					<option value="hr">{{Croatian}}</option>	
					<option value="cs_CZ">{{Czech}}</option>
					<option value="da_DK">{{Danish}}</option>
					<option value="nl_NL">{{Dutch}}</option>
					<option value="fi">{{Finnish}}</option>
					<option value="fr_FR">{{French}}</option>
					<option value="de_DE">{{German}}</option>
					<option value="el">{{Greek}}</option>
					<option value="he_IL">{{Hebrew}}</option>
					<option value="hu_HU">{{Hungarian}}</option>	
					<option value="id_ID">{{Indonesian}}</option>
					<option value="it_IT">{{Italian}}</option>	
					<option value="ja">{{Japanese}}</option>
					<option value="ko_KR">{{Korean}}</option>
					<option value="nb_NO">{{Norwegian}}</option>
					<option value="fa_IR">{{Persian}}</option>
					<option value="pl_PL">{{Polish}}</option>	
					<option value="pt_PT">{{Portuguese}}</option>
					<option value="pt_BR">{{Portuguese-BR}}</option>
					<option value="ro_RO">{{Romanian}}</option>
					<option value="ru_RU">{{Russian}}</option>
					<option value="sl_SI">{{Slovenian}}</option>
					<option value="sk_SK">{{Slovak}}</option>
					<option value="es_ES">{{Spanish}}</option>
					<option value="sv_SE">{{Swedish}}</option>
					<option value="th">{{Thai}}</option>
					<option value="tr_TR">{{Turkish}}</option>
					<option value="uk">{{Ukrainian}}</option>
					<option value="vi">{{Vietnamese}}</option>
					<option value="zh_HK">{{Chinese - Hong Kong}}</option>
				</select>
				<head>{{select_lang}}</head>
			</input>
		</group>
	</settings>
	<db>mysql</db>
	<footer_link>wp-content/themes/twentytwentyfour/patterns/footer.php</footer_link>
	<footer_link>wp-content/themes/twentytwentythree/patterns/footer-default.php</footer_link>
	<footer_link>wp-content/themes/twentytwentytwo/inc/patterns/footer-default.php</footer_link>
	<footer_prefix> - </footer_prefix>
</softinstall>